Bump yamllint from 1.27.1 to 1.28.0

Bumps [yamllint](https://github.com/adrienverge/yamllint) from 1.27.1 to 1.28.0.
- [Release notes](https://github.com/adrienverge/yamllint/releases)
- [Changelog](https://github.com/adrienverge/yamllint/blob/master/CHANGELOG.rst)
- [Commits](https://github.com/adrienverge/yamllint/compare/v1.27.1...v1.28.0)

---
updated-dependencies:
- dependency-name: yamllint
  dependency-type: direct:development
  update-type: version-update:semver-minor
...

Signed-off-by: dependabot[bot] <support@github.com>
master
dependabot[bot] 3 weeks ago committed by GitHub
parent eb3d185e66
commit e695832b34
No known key found for this signature in database
GPG Key ID: 4AEE18F83AFDEB23
  1. 2
      requirements-dev.txt

@ -17,6 +17,6 @@ sphinx-notfound-page==0.8.3
myst-parser==0.18.0
linuxdoc==20211220
aiounittest==1.4.2
yamllint==1.27.1
yamllint==1.28.0
wlc==1.13
coloredlogs==15.0.1

Loading…
Cancel
Save